

@charset "utf-8";
/* CSS Document */

/*////////////////////////////////////////
	提供サービス
////////////////////////////////////////*/

#strength{
	margin-top: 137px;
}
#strength .strength_wrap{
	position: relative;
	_height: 380px;
	_margin-bottom: 400px;
}
#strength .strength_wrap .h2tit{
	text-align: center;
	height: 210px;
	line-height: 0.7;
}
#strength .strength_wrap .h2tit .jp{
	margin-left: 0;
}


/*画像つきタイトル部分*/
#strength .strength_wrap .str_tit {
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
	width: 90vw;
	margin-left: -10vw;
	box-shadow: 10vw 50px 0 #003180;
	color: #fff;
  box-sizing: border-box;
  font-size: 5rem;
  align-items: center;
  justify-content: center;
  height: 100%;
	
}
#strength .strength_wrap .img-bg-01 .icon{
	background: url("../img/strength/icon1.png");
	background-repeat: no-repeat;
	background-position: left 52vw center;
	padding: 80px 0 80px 15vw;
	
}
#strength .strength_wrap .img-bg-02 .icon{
	background: url("../img/strength/icon2.png");
	background-repeat: no-repeat;
	background-position: left 52vw center;
	padding: 80px 0 80px 15vw;
	
}
#strength .strength_wrap .img-bg-03 .icon{
	background: url("../img/strength/icon3.png");
	background-repeat: no-repeat;
	background-position: left 52vw center;
	padding: 80px 0 80px 15vw;
	
}





#strength .strength_wrap .str_tit .flex{
	color: #fff;
	display: flex;
}
#strength .strength_wrap .str_tit div .number{
	
	font-size: 80px;
	_color: #003192;
	letter-spacing: 2px;
	margin-bottom: 10px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
	font-style: normal;
	background: linear-gradient(to right top ,#53A3E2 ,#0077C5  ,#073695 60%);
	background: -webkit-linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	line-height: 0.5;
	padding: 20px 0;
	display: inline-block;
}
#strength .strength_wrap .str_tit div .en{
	font-size: 26px;
	font-family: brandon-grotesque, sans-serif;
	line-height: 1.2;
	letter-spacing: 3px;
	margin-top: 11px;
	margin-left: 10px;
	padding-left:20px;
	border-left: 2px solid;
	height: 57px;
	
}
#strength .strength_wrap h3{
	font-size: 40px;
	line-height: 1.2;
	font-weight: bold;
	margin-top: 10px;
	
}
#strength .strength_wrap h3 span{
	font-size:18px;
	line-height: 1.5;
	display: inline-block;
	margin-top: 20px;
}




/*テキスト部分*/
#strength .strength_wrap .cont {
  box-sizing: border-box;
  color: #4F4F4F;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 90px 13vw 80px;
}



/*各背景の画像*/
.img-bg-01 {
  background-image:url("../img/strength/haikei1.jpg");
}
.img-bg-02 {
  background-image:url("../img/strength/haikei2.jpg");
}
.img-bg-03 {
  background-image:url("../img/strength/haikei3.jpg");
}

/*////////////////////////////////////////
	パートナー企業の声
////////////////////////////////////////*/
#voice{
	position: relative;
	padding-bottom: 0;
}
#voice::before{
	content: "";
	display: inline-block;
	width: 150vw;
	height: 150vw;
	border-radius: 100vw;
	position: absolute;
	background: linear-gradient(to bottom ,#DEE4E9 ,#fff 99%);
	top: 130px;
	left: -11vw;
	z-index: -100;
}

#voice .voice_wrap {
	width: 1000px;
	padding: 70px 0 0px;
}
#voice .voice_wrap li div{
	display: flex;
}
#voice .voice_wrap .name{
	font-family: brandon-grotesque, sans-serif;
	line-height: 1.5;
	margin: 60px 0 0px 65px;
	color: #003180;
	font-weight: bold;
	font-size: 20px;
	border-right: 1px solid;
	border-top: 1px solid;
	padding: 65px 65px 0 0;
}
#voice .voice_wrap .name span{
	font-size: 120%;
}

#voice .voice_wrap li{
	margin: 120px 0;
	position: relative;
}

#voice .voice_wrap .message{
	font-size: 95%;
	margin-top: 25px;
}


#voice .voice_wrap .h2tit{
	line-height: 0.9;
	font-size: 80px;
}
#voice .voice_wrap .h2tit .jp{
	display: block;
}








